import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SalaryFirstYearComponent } from './salary-first-year.component';

describe('SalaryFirstYearComponent', () => {
  let component: SalaryFirstYearComponent;
  let fixture: ComponentFixture<SalaryFirstYearComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SalaryFirstYearComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SalaryFirstYearComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
